## sugar-write 69-1~ppa1

=== debian/changelog ===
sugar-write (69-1~ppa1) karmic; urgency=low

  * Initial build

 -- Aleksey Lim <alsroot@altlinux.org>  Tue, 30 Mar 2010 09:51:49 +0000
