=== debian/control ===
# NOTE: Please do not edit this file, it was auto generated by jhconvert
#       See http://wiki.sugarlabs.org/go/Deployment_Team/jhconvert for details

Source: sugar-write
Section: universe/x11
Priority: optional
Maintainer: Aleksey Lim <alsroot@altlinux.org>
Build-Depends: debhelper, python-support, gettext, sugar-toolkit (>= 0.88.0)
Standards-Version: 3.8.2
Homepage: http://sugarlabs.org/

Package: sugar-write
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, abiword-sugar (>= 2.8), python-abiword, sugar-toolkit (>= 0.88.0)
Conflicts: sugar-write-activity
Description: Word processor for Sugar
 The Write activity provides a word processor for the Sugar interface.
