=== debian/rules ===
#!/usr/bin/make -f

# NOTE: Please do not edit this file, it was auto generated by jhconvert
#       See http://wiki.sugarlabs.org/go/Deployment_Team/jhconvert for details

include debian/vars.mk

patch-stamp:
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	
	touch $@

build: configure-stamp
	dh_testdir
	rm -f MANIFEST
	python setup.py build

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	python setup.py install --prefix=$(CURDIR)/debian/sugar-write//usr
	find $(CURDIR)/debian/sugar-write -name '*.py.orig' -print0 | xargs -0 rm -f

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_install -i
	dh_pysupport -i
	dh_installman -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_installdocs -s
	dh_install -s
	dh_pysupport -s
	dh_installman -s
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
